Bug 478971 - Review Request: scid - A chess database application
Review Request: scid - A chess database application
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-06 05:11 EST by Mikhail Kalenkov
Modified: 2009-04-06 13:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 05:33:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikhail Kalenkov 2009-01-06 05:11:58 EST
Spec URL: http://katrine.lpi.ru/kalenkov/scid.spec
SRPM URL: http://katrine.lpi.ru/kalenkov/fedora/10/SRPMS/scid-3.6.26-8.3.7beta2.fc10.src.rpm
Description: Scid can perform many different searches, such as for particular
players, a certain opening position, material searches, and pattern
searches such as isolated pawns. It is very fast, because it uses its
own efficient format, but it can convert games to and from PGN, the
standard format for chess game files.

Scid can use a chess engine such as Crafty to analyze games and also
has a "tree" mode where it automatically shows all moves played from
the current position, their opening codes, success rates, etc.
Comment 1 Mikhail Kalenkov 2009-01-09 01:53:02 EST
I found that scid package has some small part of nonfree code. It is Nalimov tablebase decoding code. Nalimov tablebase may be very important in the endgame analysis. That's why I discard my Review Request and try to push scid into rpmfusion.
Comment 2 Andrea Musuruane 2009-01-09 05:33:04 EST
Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.